.ui-datepicker-trigger {
    left: -18px;
    position: relative;
    top: 2px;
}

/********** default widget styles ********/
/*customized drop down select arrow*/
div select
{
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url(../images/searchWidgetArrow.png) no-repeat 98% ;
	text-indent: 0.01px;
	text-overflow: "";
	overflow: hidden;
}

select::-ms-expand 
{
	display: none;
}

/********** dtd_vertical_widget (homepage) **********/
div#widget_vertical
{
	margin: 0; 
	padding: 0;	
	width: 293px;
	height: 306px;
	position: relative;
	background-color: #0083c9;
	overflow: hidden;
}

#widget_vertical h2.widget_title
{
	margin: 0;
	padding: .5em .5em .2em;
	font-size: 180%;
	color: #fff;
	font-weight: normal;
	font-family: Arial;
	letter-spacing: 1px;
}

#widget_vertical div#widget_tabs_wrapper
{
	margin: 0;
	padding: 0;
	border-radius: 0;
	overflow: hidden;
	border: none;
}

#widget_vertical #widget_tabs
{
	margin: 0;
	padding: 0;
	background: #fff;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 0;
}

#widget_vertical #widget_tabs li
{
	background: none;
	border: 1px solid #CCC;
	margin-right: 5.26px;
}

#widget_vertical #widget_tabs li.cars
{
	margin-right: 0;
}

#widget_vertical #widget_tabs li a
{
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0 5.95px;
	display: inline-block;
	color: #000;
}

#widget_vertical #widget_tabs li.ui-state-active
{
	border-color: #0083c9;
}

#widget_vertical #widget_tabs li.ui-state-active a
{
	background-color: #0083C9;
	color: #fff;
}

#widget_vertical div form
{
	
	font-size: 12px;
	background-color: #0083c9;
	height: 270px;
}

#widget_vertical div form div
{
	margin: .4em .8em;
	position: relative;
	float: left;
}

#widget_vertical label
{
	display: block;
	cursor: pointer;
	color: #fff;
	padding-bottom: 1px;
}

#widget_vertical input
{
	font: 11px/1.231 arial,helvetica,clean,sans-serif;
	color: #000;
	height: 2em;
	box-shadow: 3px 3px 3px #00324C;
}
#widget_vertical select
{
	text-align: left;
	font: 12px/1.231 arial,helvetica,clean,sans-serif;
	border: 1px solid #CCCCCC;
	color: #000;
	height: 2.3em;
	line-height: 2.2em;
	box-shadow: 3px 3px 3px #00324C;
}

#widget_vertical .clear
{
	clear: both;
}

#widget_vertical .searchButton
{
	float: none;
	clear: both;
	width: 140px;
	padding-top: 18px;
}

#widget_vertical .searchButton input
{
	height: 27px;
}

/* Hotels */
#widget_vertical form#hotel_form 
{
	background: #0083c9 url(../images/hotel-icon.png) no-repeat 230px 8px;
}

#widget_vertical form#hotel_form div.widget_ui-datepicker-wrapper input
{
	width: 7.3em;
}

#widget_vertical form#hotel_form div.widget_ui-datepicker-wrapper
{
	position: relative;
}

#widget_vertical form#hotel_form div.destination input, #widget_vertical form#hotel_form div.destination input
{
	width: 211px;
}

#widget_vertical form#hotel_form div.checkout
{
	margin-left: 19px;
}

#widget_vertical form#hotel_form div.rooms select, #widget_vertical form#hotel_form div.guests select
{
	width: 40px;
}

#widget_vertical form#hotel_form div.guests
{
	margin-left: 78px;
}

#widget_vertical form#hotel_form div.searchButton
{
	padding-top: 17px;
}

/* Cruises */
#widget_vertical form#cruise_form
{
	background: #0083c9 url(../images/cruise-icon.png) no-repeat 230px 8px;
}

#widget_vertical form#cruise_form div.destination select, #widget_vertical form#cruise_form div.line select
{
	width: 18em;
}

#widget_vertical form#cruise_form div.length
{
	margin-left: 17px;
}

#widget_vertical form#cruise_form div.length select, #widget_vertical form#cruise_form div.month select
{
	width:8em;
}

#widget_vertical form#cruise_form div.searchButton
{
	padding-top: 19px;
}

/* Vacations */
#widget_vertical form#vacation_form 
{
	background: #0083c9 url(../images/vacation-icon.png) no-repeat 230px 8px;
}

#widget_vertical form#vacation_form h2
{
	font-size: 19px;
}

#widget_vertical form#vacation_form div.widget_ui-datepicker-wrapper .datepicker
{
	width: 80px;
}

#widget_vertical form#vacation_form div.checkin
{
	margin-right: 25px;
}

#widget_vertical form#vacation_form div.checkout
{
	margin-left: -20px;
}

#widget_vertical form#vacation_form div.adults
{
	margin-left: 10px;
}

#widget_vertical form#vacation_form div.rooms select, #widget_vertical form#vacation_form div.children select, #widget_vertical form#vacation_form div.adults select
{
	width: 40px;
}

#widget_vertical form#vacation_form div.searchButton
{
	padding-top: 16px;
}

/* Flights */

#widget_vertical form#flight_form
{
	background: #0083c9 url(../images/air-icon.png) no-repeat 230px 8px;
}

#widget_vertical form#flight_form div.oneway input, #widget_vertical form#flight_form div.roundtrip input
{
	box-shadow: none;
}

#widget_vertical form#flight_form div.oneway label, #widget_vertical form#flight_form div.roundtrip label
{
	display: inline-block;
	position: relative;
	top: -7px;
}

#widget_vertical form#flight_form div.depart, #widget_vertical form#flight_form div.return
{
	margin-left: 5px;
}

#widget_vertical form#flight_form div.adults select, #widget_vertical form#flight_form div.children select
{
	width: 45px;
}

#widget_vertical form#flight_form div.children, #widget_vertical form#flight_form div.adults
{
	float: none;
}

#widget_vertical form#flight_form div.adults
{
	position: absolute;
	top: 230px;
}

#widget_vertical form#flight_form div.children
{
	position: absolute;
	top: 230px;
	left: 60px;
	
}

#widget_vertical form#flight_form div.widget_ui-datepicker-wrapper .datepicker
{
	width: 80px;
}

#widget_vertical form#flight_form div.searchButton
{
	padding-top: 0;
	position: relative;
	bottom: -27px;
	left: 155px;
}

/* Cars */
#widget_vertical form#car_form h2
{
	margin-bottom: 10px;
}

#widget_vertical form#car_form
{
	background: #0083c9 url(../images/car-icon.png) no-repeat 230px 7px;
}
#widget_vertical form#car_form div, #widget_vertical form#car_form div input, #widget_vertical form#car_form div select
{
	width: 10em;
}
#widget_vertical form#car_form div.pDate, #widget_vertical form#car_form div.dDate
{
	height: 43px;
}

#widget_vertical form#car_form div.vehicle
{
	display: none;
}

#widget_vertical form#car_form div.widget_ui-datepicker-wrapper .ui-datepicker-trigger
{
	/*display: none;*/
	display: block;
	left: 98px;
	top: -20px;
}

li.ui-menu-item
{
	list-style-type: none;
}

#widget_vertical form#car_form div.searchButton
{
	padding-top: 11px;
}

#widget_vertical form#car_form div.searchButton input
{
	width: 110px;
}

/******* horizontal widget (inner pages) *******/
#widget-sidebar
{
	width: 100%;
	/*height: 255px;*/
	margin-bottom: 10px;
	font-family: Arial;
	overflow: hidden;
	/*outline: 1px solid green;*/
}
#widget-sidebar h3 {
	padding: 5px 2px 5px 10px;
	margin-top:0;
	background: #0083c9!important;
	color: #FFFFFF!important;
	font-size:1em;
}

#widget-sidebar form
{
	margin-top: 10px;
	padding: 0 0 0 1.2em;
	font-size: 12px;
}

#widget-sidebar form div
{
	/*margin-top: 7px;*/
	margin-bottom: 10px;  position: relative;  float: left;  }

#widget-sidebar label {  display: block;  cursor: pointer;  }
#widget-sidebar input[type="text"] {  font: 11px/1.231 arial,helvetica,clean,sans-serif;  border: 1px solid #000;  height: 21px;  }
#widget-sidebar select {  text-align: left;  font: 12px/1.231 arial,helvetica,clean,sans-serif;  border: 1px solid #000;  height: 21px; max-width:135px!important; }
#widget-sidebar .clear {  clear: both;  }

#widget-sidebar .searchButton
{
	margin-top: 13px;
	text-align:right;
	overflow:hidden;
	width:85%;
	float:right;
	margin-bottom: 0;
	margin-right: 10px;
}

#widget-sidebar .searchButton input
{
	display: inline-block;
	width: 6.6em;
	font-size: 125%;
	line-height: 1.8;
	text-align: center;
	background-color: #008600;
	color: #fff;
	border-radius: 7px;
	cursor: pointer;
	border:none;
	padding:0;
	font-weight:normal;
	float:right;

}
#widget-sidebar .searchButton a:hover{text-decoration: none;}

/* Hotels */
#widget-sidebar form#hotel_form div.widget_ui-datepicker-wrapper input
{
	width: 80px;
}

#widget-sidebar form#hotel_form div.widget_ui-datepicker-wrapper
{
	position: relative;
}

#widget-sidebar form#hotel_form div.checkin .ui-datepicker-trigger
{
	display: none;
	position: absolute;
	right: -5px;
	top: -1px;
}

#widget-sidebar form#hotel_form div.checkout .ui-datepicker-trigger
{
	display: none;
	position: absolute;
	right: -15px;
	top: -1px;
}

#widget-sidebar form#hotel_form div.guests
{
	margin-left: 10px;
}

#widget-sidebar form#hotel_form div.guests #hotel_guests
{
	margin-top: -0.3px;
}

#widget-sidebar form#hotel_form div.rooms
{
	margin-left: 10px;
}

#widget-sidebar form#hotel_form div.guests select, #widget-sidebar form#hotel_form div.rooms select
{
	width: 40px;
}

#widget-sidebar form#hotel_form div.rooms #hotel_rooms
{
	margin-top: -0.3px;
}

/* Cruises */
#widget-sidebar form#cruise_form div.destination select, #widget-sidebar form#cruise_form div.line select, #widget-sidebar form#cruise_form div.port select
{
	max-width: 135px;
}


#widget-sidebar form#cruise_form div.length select
{
	width: 50px;
}

#widget-sidebar form#cruise_form div.month
{
	margin-left: 12px;
}

#widget-sidebar form#cruise_form div.month select
{
	width: 70px;
}

/* Vacations */
#widget-sidebar form#vacation_form div.adults, #widget-sidebar form#vacation_form div.children
{
	margin-left: 6px;
}

#widget-sidebar form#vacation_form div.rooms select, #widget-sidebar form#vacation_form div.adults select, #widget-sidebar form#vacation_form div.children select
{
	width: 40px;
}

#widget-sidebar form#vacation_form div.widget_ui-datepicker-wrapper .datepicker
{
	width: 61px;
}

#widget-sidebar form#vacation_form div.checkin .ui-datepicker-trigger
{
	display: none;
	/*position: absolute;
	right: -5px;
	top: -1px;*/
}

#widget-sidebar form#vacation_form div.checkout
{
	margin-left: 10px;
}

#widget-sidebar form#vacation_form div.checkout .ui-datepicker-trigger
{
	display: none;
	/*position: absolute;
	right: -14px;
	top: -1px;*/
}

/* Flights */
#widget-sidebar #widget_tabs .flights a
{
	margin-left: -4px;
}

#widget-sidebar form#flight_form div.oneway
{
	margin-left: 30px;
}

#widget-sidebar form#flight_form div.children
{
	margin-left: 40px;
}

#widget-sidebar form#flight_form div.adults select, #widget-sidebar form#flight_form div.children select
{
	width: 40px;
}

#widget-sidebar form#flight_form div.return
{
	margin-left: 20px;
}

#widget-sidebar form#flight_form div.widget_ui-datepicker-wrapper .datepicker
{
	width: 61px;
}

#widget-sidebar form#flight_form div.widget_ui-datepicker-wrapper .ui-datepicker-trigger
{
	display: none;
}

/* Offer Expired Flights */
.content_offer_expired #widget-sidebar #widget_flights_tab div
{
	padding-right: 7px;
}

.content_offer_expired #widget-sidebar form#flight_form div.oneway, .content_offer_expired #widget-sidebar form#flight_form div.children
{
	margin-left: 10px;
	margin-right: 10px;
}

.content_offer_expired #widget-sidebar form#flight_form div.adults
{
	margin-left: 10px;
}

.content_offer_expired #widget-sidebar form#flight_form div.searchButton
{
	float: none;
	left: 43%;
	padding-right: 0;
	margin-bottom: 5px;
}